@media screen and (min-width:481px) and (max-width:999px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.not-tablet {
	display: none;
}

.inner {
	width: 95%;
	margin: auto;
}

h1 {
	font-size:18px;
	margin: 10px 0px;
	color: #f7921e;
}

.featured {
	background: none;
	background-repeat:no-repeat;
	background-position:center top;
	position: relative;
	width: 100%;
	clear: both;
	height: auto;
}

.featured .inner {
	width: 100%;
	margin:auto;  
}

.home_left,
.home_right {
	width: 100%;
	margin: 10px 0px;
	height: auto;
}

.home_left img, .home_right img {
	display: none;
}

.flash {
	display: none;
}

.title .inner {
  padding:30px 0px 0px 20px;
	width: 100%;
	margin:auto;  
}

.taxi .button {
	display: block;
	width: 70%;
	margin-bottom: 10px;
}
.contact_info {
	width: 240px;
	margin-top: 40px;
}

.con-details {
	width: 100%;
	margin-bottom: 10px;
}
    .radio {width: 32%;}
    .radio_3col {width: 20%;}
    .radio_1col {width: 70%;}
 
/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}
#contact-map {
    width: 50% !important;
}


	#contact-hero {
    width: 50% !important;
}
/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}

}